• In diretta da GamesVillage.it
    • News
    • -
    • In Evidenza
    • -
    • Recensioni
    • -
    • RetroGaming
    • -
    • Anteprime
    • -
    • Video
    • -
    • Cinema

Visualizzazione risultati da 1 a 15 di 15

Discussione: Aggiornare NWN

Cambio titolo
  1. #1
    Thrash 'til deth L'avatar di Drizzt
    Registrato il
    05-03
    LocalitÓ
    Lissone (MB)
    Messaggi
    8.057

    Infelice Aggiornare NWN

    Raga nn so come fare ad installare la patch 1.29 presente nel DVD di Maggio (che sono riuscito a far andare ): quando ad esempio clicko sulla patch di Gothic parte il wizard di installazione, mentre per questa nn so come fare; ho estratto la patch in una cartella a parte ma poi nn ci sono files eseguibili!
    Ho anche provato ad aprire con...NWNUpdate, il programma apposito, ma 'sto scemo d'un programmino parte a testa bassa e la va` a cercare in rete, noncurante che ce l'ho gia`!
    Come fare quindi?
    P.S.: nn voglio la 1.30 e cmq ho una 56K, cosa che nn mi permette di scaricarla da internet(30 MB )
    Citazione Kelvan Visualizza Messaggio
    Io sono contro i biclasse perchÚ non servono a niente.

  2. #2
    Thrash 'til deth L'avatar di Drizzt
    Registrato il
    05-03
    LocalitÓ
    Lissone (MB)
    Messaggi
    8.057
    Gorman, visto che sei on-line, che ne dici se mi rispondi tu ?
    Citazione Kelvan Visualizza Messaggio
    Io sono contro i biclasse perchÚ non servono a niente.

  3. #3
    Utente L'avatar di federico
    Registrato il
    10-02
    LocalitÓ
    Trecate
    Messaggi
    16.057
    scusa ma se prendi gmc aggiorna con le loro patch...
    Twitter: @fbr89 @PolimiExhausted
    Anobii: federico89 Goodreads: federico

  4. #4
    Thrash 'til deth L'avatar di Drizzt
    Registrato il
    05-03
    LocalitÓ
    Lissone (MB)
    Messaggi
    8.057
    Inviato da federico
    scusa ma se prendi gmc aggiorna con le loro patch...
    infatti ho detto che l'ho presa dal DVD di Maggio
    Quello che chiedo Ŕ come fare ad installarla visto che nŔ parte un wizard di installazione nŔ, una volta unzippata, c'Ŕ un eseguibile8(
    Citazione Kelvan Visualizza Messaggio
    Io sono contro i biclasse perchÚ non servono a niente.

  5. #5
    Team Impact L'avatar di Neo
    Registrato il
    10-02
    LocalitÓ
    Matrix
    Messaggi
    10.677
    Magari ci sarÓ da scompattare i file nella cartella principale del gioco e sostituirli agli originali.
    E' una ipotesi, non ho il gioco per provare.

  6. #6
    raudt og svart L'avatar di Svishmell
    Registrato il
    10-02
    LocalitÓ
    lyon/milano
    Messaggi
    17.471
    Le istruzioni sono nella guida al dvd di GMC di agosto.

  7. #7
    Guardian (R)Esitente L'avatar di Il¨vatar85
    Registrato il
    10-02
    LocalitÓ
    Unione Europea
    Messaggi
    19.797
    La 1.29 ha spesso creato un sacco di problemi, ti consiglio di passare direttamente alla 1.30 se ha la versione inglese

    Moderazione in rosso e grassetto. Chiarimenti in privato.
    öEsisteva Eru, lĺUno, che in Arda Ŕ chiamato Il¨vatar; ed egli cre˛ per primi gli Ainur, i Santi, rampolli del suo pensiero, ed essi erano con lui prima che ogni altro fosse creato."
    Prologo de "Il Silmarillion" di J.R.R.Tolkien.
    My PCs Configuration - Il mio Blog
    C'hanno insegnato la meraviglia verso la gente che ruba il pane
    ora sappiamo che Ŕ un delitto il non rubare quando si ha fame
    ora sappiamo che Ŕ un delitto il non rubare quando si ha fame.
    Per quanto voi vi crediate assolti siete per sempre coinvolti
    per quanto voi vi crediate assolti siete per sempre coinvolti.

  8. #8
    Thrash 'til deth L'avatar di Drizzt
    Registrato il
    05-03
    LocalitÓ
    Lissone (MB)
    Messaggi
    8.057
    Raga...finalmente ho scoperto come si fa: devo salvare la patch ancora zippata nella cartella d'installazione (C:\NeverwinterNights\NWN) e poi lanciare il programma di update
    Citazione Kelvan Visualizza Messaggio
    Io sono contro i biclasse perchÚ non servono a niente.

  9. #9
    Thrash 'til deth L'avatar di Drizzt
    Registrato il
    05-03
    LocalitÓ
    Lissone (MB)
    Messaggi
    8.057
    Inviato da Drizzt
    Raga...finalmente ho scoperto come si fa: devo salvare la patch ancora zippata nella cartella d'installazione (C:\NeverwinterNights\NWN) e poi lanciare il programma di update
    Non vaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa```````````````!!!!!!!! !!!!!!!!!
    'Sto caxxxxxxxo di nwnupdate se nn riesce a collegarsi in rete nn aggiorna la patch!!!! ! !
    C'e` pure scritto su GMC di fare cosi`, ma nada!!!
    Non mi rimane che buttarmi da un ponte8(
    Citazione Kelvan Visualizza Messaggio
    Io sono contro i biclasse perchÚ non servono a niente.

  10. #10
    Utente L'avatar di Skyflash
    Registrato il
    12-02
    LocalitÓ
    127.0.0.1
    Messaggi
    3.672
    Inviato da Drizzt
    Raga...finalmente ho scoperto come si fa: devo salvare la patch ancora zippata nella cartella d'installazione (C:\NeverwinterNights\NWN) e poi lanciare il programma di update
    Scusa... una domanda: ma usare l'autoupdate vi pare cosi' brutto?
    Lo Skyblog e' su www.skyflash.it
    Wiitiful Sky su XBox Live
    WiitifulSky sul PSN
    Il mio codice Wii: 2634 4285 3158 4638

  11. #11
    Utente L'avatar di Skyflash
    Registrato il
    12-02
    LocalitÓ
    127.0.0.1
    Messaggi
    3.672
    Inviato da Drizzt
    'Sto caxxxxxxxo di nwnupdate se nn riesce a collegarsi in rete nn aggiorna la patch!!!! ! !
    E mi pare pure ovvio, che se non riesce a collegarsi poi non scarichi l'aggiornamento

    A parte questo, che verisone e' il tuo NwN? Non avrai, come molti, la versione UK poi "tradotta" in Italiano tramite copia dei files .tlk?

    Ah, oltretutto qui siamo clamorosamente Off Topic, per cui se qualche mod di passaggio sposta il thread nella sezione apposita, per favore...
    Lo Skyblog e' su www.skyflash.it
    Wiitiful Sky su XBox Live
    WiitifulSky sul PSN
    Il mio codice Wii: 2634 4285 3158 4638

  12. #12
    Thrash 'til deth L'avatar di Drizzt
    Registrato il
    05-03
    LocalitÓ
    Lissone (MB)
    Messaggi
    8.057
    Inviato da Skyflash
    Scusa... una domanda: ma usare l'autoupdate vi pare cosi' brutto?
    Scusa... una domanda: ma hai letto quel che ho scritto?
    Io ho una 56K e nn ci penso nemmeno lontanamente ad usare l'autoupdate...
    E mi pare pure ovvio, che se non riesce a collegarsi poi non scarichi l'aggiornamento
    E allora come si aggiorna il gioco dal cd di GMC? Mi lamento del fatto che l'Autoupdate dovrebbe installare la patch presente nella cartella d'installazione del gioco, come spiegato anche da GMC8(
    A parte questo, che verisone e' il tuo NwN? Non avrai, come molti, la versione UK poi "tradotta" in Italiano tramite copia dei files .tlk?
    e` quella inglese, originale e comprata appena uscita, e sebbene abbia la traduzione nn l'ho installata visto che la patch 1.30 e` solo per la versione inglese di NWN.
    Citazione Kelvan Visualizza Messaggio
    Io sono contro i biclasse perchÚ non servono a niente.

  13. #13
    bah L'avatar di vamp
    Registrato il
    10-02
    Messaggi
    21.325
    occhio che nessun server italiano usa la 1.30.. Ŕ piena di bug... aspettano tutti la 1.31..

  14. #14
    Utente L'avatar di Skyflash
    Registrato il
    12-02
    LocalitÓ
    127.0.0.1
    Messaggi
    3.672
    Inviato da Drizzt
    Io ho una 56K e nn ci penso nemmeno lontanamente ad usare l'autoupdate...
    E quindi ritieni piu' semplice fare domande ad altri, perche' si sbattano per risolverti il problema.

    Per tua informazione, su una ADSL 256 senza banda garantita (quindi minimale) NwN si aggiorna alla 1.29 nel giro di trenta secondi.

    Su un 56k quanto ci metterebbe? Bravo... sicuramente molto meno di quanto hai impiegato tu per scrivere la tua risposta.
    Lo Skyblog e' su www.skyflash.it
    Wiitiful Sky su XBox Live
    WiitifulSky sul PSN
    Il mio codice Wii: 2634 4285 3158 4638

  15. #15
    Thrash 'til deth L'avatar di Drizzt
    Registrato il
    05-03
    LocalitÓ
    Lissone (MB)
    Messaggi
    8.057
    Inviato da Skyflash
    E quindi ritieni piu' semplice fare domande ad altri, perche' si sbattano per risolverti il problema.

    Per tua informazione, su una ADSL 256 senza banda garantita (quindi minimale) NwN si aggiorna alla 1.29 nel giro di trenta secondi.

    Su un 56k quanto ci metterebbe? Bravo... sicuramente molto meno di quanto hai impiegato tu per scrivere la tua risposta.
    Chiedo, magari qualcuno sa e mi risparmio un'ora e mezza di connessione che costa pure un bel po'
    E la mia versione attuale nn e` la 1,29, per questo chiedo, cioe` perche` ad aggiornare la mia 1.10 ci vogliono 30 MB di patch
    Cmq grazie della tua gentilezza
    Citazione Kelvan Visualizza Messaggio
    Io sono contro i biclasse perchÚ non servono a niente.

Regole di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •